.cp-container {
    width: 1280px;
    margin: 0 auto;
    max-width: 100%;
}
.cp-topheader {
    position: static;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.cp-topheader .cp-helpline-link,
.cp-topheader .cp-quickhelp,
.cp-topheader .cp-relationship-selector {
  display: block;
}
.cp-header-container .cp-helpline-link {
    display: none;
}
.cp-header {
    padding-bottom: 0;
}
.cp-topheader .cp-admin-tools-wrapper .cp-search {
  width: 44px;
}
.cp-topheader .cp-admin-tools-wrapper .cp-search .cp-search-trigger:after {
  width: 44px;
  height: 44px;
  top: 50%;
  margin-top: -22px;
}
.cp-topheader .cp-admin-tools-wrapper .cp-admin-tools a {
  vertical-align: middle;
  float: none;
}
.cp-helpline-link {
  display: inline-block;
  float: left;
  border-bottom: none !important;
}
.cp-quickhelp-trigger,
.cp-relationship-selector-trigger {
  border-top: none !important;
}
.cp-quickhelp-trigger a,
.cp-relationship-selector-trigger a {
  padding: 17px 39px 17px 39px;
}
a.cp-search-trigger {
  display: block !important;
  width: 44px;
  height: 44px;
  position: relative;
  color: #000;
}
a.cp-search-trigger:after {
  font-family: 'icomoon';
  content: '\e986';
  position: absolute;
  top: 0px;
  left: 0;
  font-size: 20px;
  padding: 12px;
}
a.cp-search-trigger:hover {
  background-color: #9c5279;
  color: #fff;
}
a.cp-search-trigger-active:after {
  content: '\ea0f';
}
.cp-search-content {
  display: none;
  position: absolute !important;
  top: 100%;
  right: 0;
  width: 100%;
  width: 100vw;
  min-width: 320px;
  z-index: 3;
  padding: 40px 140px;
  background-color: #f9f9f9;
  border-bottom: 1px solid #e4e4e4;
  border-top: 1px solid #e4e4e4;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: -1px;
}
.cp-search-content .cp-search-content-inner {
  position: relative;
}
.cp-search-content .cp-search-content-inner input[type="text"] {
  font-size: 2em !important;
  background-color: #fff !important;
  border: 1px solid #e4e4e4 !important;
  padding: 20px 90px 20px 40px;
  height: 73px;
  line-height: 38px;
}
.cp-search-content .cp-search-content-inner input[type="button"] {
  text-indent: -9999px;
  background-image: url("/assets/img/design/search-icon-large.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 36px 36px;
  width: 73px;
  height: 73px;
  right: 25px;
  top: 0px;
}
.cp-search-content .cp-search-content-inner a {
  display: none;
}
.cp-relationship-selector {
  position: relative;
}
.cp-relationship-selector .cp-relationship-selector-content {
  position: absolute;
  top: 100%;
  left: 0;
  width: 120%;
  border-top: 1px solid #e4e4e4 !important;
  z-index: 4;
}
.cp-quickhelp {
  position: relative;
}
.cp-quickhelp .cp-quickhelp-content {
  position: absolute;
  top: 100%;
  left: 0;
  width: 120%;
  border-top: 1px solid #e4e4e4 !important;
  z-index: 4;
}
.cp-quickhelp-content,
.cp-relationship-selector-content {
    min-width: 300px;
}

.cp-helpline-wrap,
.cp-helpline-wrap > .scLooseFrameZone,
.cp-middle,
.cp-admin-tools-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #e4e4e4;
    border-top: 0;
}
.cp-helpline-wrap > *,
.cp-middle > *,
.cp-admin-tools-wrapper > * {
    border-left: 1px solid #e4e4e4;
}
.cp-helpline-wrap > * {
    border-color: #fff;
}
.cp-helpline-wrap > *:first-child,
.cp-middle > *:first-child,
.cp-admin-tools-wrapper > *:first-child {
    border-left: 0;
}

.cp-logo-holder img {
  max-width: 250px;
}

.cp-container-inner-squeezed {
  padding: 40px 185px;
}
.cp-container-inner {
  padding: 40px 75px;
}
.ie9 .cp-container-inner {
  padding: 40px 56px;
}
/*.cp-handwritten.cp-handwritten-large {
  font-size: 4.5em;
}*/
.cp-image-spotlight-listing {
  padding-bottom: 0;
}
.cp-carousel-item-content {
  position: absolute;
  top: 50%;
  margin-top: -201px;
  left: 0;
  padding: 40px;
  max-width: 450px;
}
.cp-carousel-item-content h2 {
  font-size: 3.75em;
}
.cp-next-arrow {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -23px;
  text-indent: -9999px;
  background-image: url("/assets/img/design/sprite/cft-icons-sprite.png");
  background-repeat: no-repeat;
  background-position: 1px -87px;
  width: 46px;
  height: 46px;
  opacity: 0.7;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin-top: -72px;
  z-index: 1;
}
.cp-next-arrow:hover {
  margin-top: -67px;
  opacity: 1;
}
.cp-landing-promo-content h1 {
  text-align: left;
  margin-top: 0;
}
.cp-landing-promo-content .cp-cta.cp-cta-white:hover {
  background-position: -304px 0;
}
.cp-landing-promo-content {
  padding: 25px 75px 20px 75px;
  background-color: #f9f9f9;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/*.owl-controls {
  position: absolute;
  right: 40px;
  top: 50%;
  margin-top: -28px !important;
}
.cp-carousel-item-content {
  padding: 40px 20px 40px 60px;
  max-width: 450px;
}
.cp-carousel-1 .owl-controls .owl-prev:after,
.cp-carousel-1 .owl-controls .owl-next:after {
  padding: 23px;
}
.cp-carousel-1 .owl-controls .owl-buttons {
  top: auto;
  bottom: 0;
}
.cp-carousel-1 .owl-controls .owl-pagination {
  right: 0;
}
*/
.cp-promo-carousel.owl-carousel .owl-nav{
	top: auto;
	bottom: 0;
}
.cp-promo-carousel.owl-carousel .owl-nav div:after {
  padding: 23px;
}
.cp-promo-carousel.owl-carousel .owl-dots{
	right: 0;
	text-align: center;
}

.cp-promo-banner .cp-content h1{
	text-align: left;
	/*font-size: 3.125em;
	margin: 0 0 35px;*/
}
/*.cp-promo-banner .cp-content .cp-intro{
	font-size: 1.5em;
    line-height: 1.2em;
    font-weight: bold;
	margin: 0 0 20px;
}*/

main:before {
  content: none;
}
.cp-doodle-holder {
  pointer-events: none;
  background-image: url("/assets/img/design/background/doodle-01.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 202px;
  height: 568px;
  position: absolute;
  top: 200px;
  left: 0;
  z-index: 9998;
}
.cp-content-promo-content {
  text-align: center;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 300px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cp-content-promo.cp-promo-image .cp-content-promo-content {
  position: absolute;
}
body.edit-mode .cp-content-promo.cp-promo-image .cp-content-promo-content {
  position: relative;
}
body.edit-mode .cp-content-promo .cp-landing-promo-image-holder .scEmptyImage{
    width: auto;
    margin: 0 auto;
}
body.event .cp-content-promo-content {
  position: relative;
}
.cp-content-block-full-width {
  padding: 40px 75px;
}
.cp-main-content {
  padding: 40px 75px;
  /*border-right: 1px solid #e4e4e4;*/
}
.cp-site-wrap {
  overflow-x: visible;
}
.cp-main-wrapper {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
}
.cp-menu-opened .cp-main-wrapper {
  -webkit-transform: translate(0%);
  -moz-transform: translate(0%);
  -ms-transform: translate(0%);
  transform: translate(0%);
}
.cp-logo-holder {
  margin: 6px 0;
}
.cp-menu-trigger {
  display: none;
/*
.cp-main-menu
	clear none
	position relative
	left auto
	top auto
	width auto
	float right

	ul
		float right
		border none
		position relative

		li
			float left
			border none
			margin-right 0px
			position relative

			a
				font-size 1em
				-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;


				&:hover
					background-position center 70%
					text-decoration none
			> a
				&:after
					content ''
					position absolute
					bottom 14px
					left 50%
					margin-left -41px
					width 0
					height 7px
					background-image url(/assets/img/design/main-nav-hover.png)
					background-position left 0px
					background-repeat no-repeat
					-webkit-transition: width 0.3s
					-moz-transition: width 0.3s
					-ms-transition: width 0.3s
					transition: width 0.3s
			&:hover
				>
					a
						&:after
							width 82px
				

			span
				top 43px
				margin-top -15px
			&.cp-donate-cta
				a
					padding 32px 24px
					&:after
						content none						

					&:hover
						background-color #8e4c6c
						color #ffffff
*/
}
.cp-megamenu-container {
  display: none;
  width: 100%;
  background-color: #f9f9f9;
  z-index: 9999;
  min-width: 1000px;
  position: absolute;
  right: 0;
  top: 100%;
  margin-right: -158px;
  border-top: 1px solid #e4e4e4;
  padding: 0 40px;
}
.cp-megamenu-container .cp-menu-wrapper {
  border-right: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
}
.cp-megamenu-container ul li {
  margin: 0;
  padding: 0;
  clear: both;
  border-bottom: 1px solid #e4e4e4;
  display: block;
  float: none;
}
.cp-megamenu-container ul li a {
  font-size: 0.875em;
  padding: 14px 40px;
  display: block;
  float: none;
  text-align: left;
}
.cp-megamenu-container ul li a:hover {
  background-color: #ffcb2f;
}
.cp-megamenu-container ul li a.cp-has-children {
  background-image: url("/assets/img/design/sprite/cft-icons-sprite.png");
  background-repeat: no-repeat;
  background-position: 90% -443px;
}
.cp-menu-block {
  float: none !important;
  border-right: 1px solid #e4e4e4 !important;
}
.cp-mega-feature {
  padding: 24px 40px;
}
.cp-mega-feature .cp-container-inner {
  padding: 0 !important;
}
.cp-mega-feature .cp-container-inner:hover {
  background-color: #fff;
  color: #000 !important;
}
.cp-mega-feature img {
  width: 100%;
  height: auto;
}
.cp-mega-feature .cp-menu-feature-content {
  padding: 20px 30px 80px 30px;
}
.cp-mega-feature a.cp-cta {
  text-align: center;
  background-image: url("/assets/img/design/cta-bg.png");
  background-repeat: no-repeat;
  background-size: 200% 100%;
  background-position: 0 0;
  display: inline-block;
  float: none;
  padding: 13px 26px;
  margin-left: 24px;
  position: absolute;
  left: 50%;
  bottom: 20px;
  margin-left: -90px;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -ms-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
  box-shadow: none;
}
.cp-mega-feature a.cp-cta:hover {
  background-position: 100% 0px !important;
  color: #fff !important;
}
.cp-menu-tertiary-1 li,
.cp-menu-tertiary-2 li,
.cp-menu-quaternary-1 li,
.cp-menu-quaternary-2 li {
  border: none !important;
}
.cp-menu-tertiary-1 li a:hover,
.cp-menu-tertiary-2 li a:hover,
.cp-menu-quaternary-1 li a:hover,
.cp-menu-quaternary-2 li a:hover {
  background-image: none;
  background-position: -9999px -9999px;
}
.cp-menu-quaternary {
  border-right: none;
}
.cp-menu-quaternary li.cp-active-menu-item:after {
  display: none;
}
.cp-active-menu-item {
  background-color: #fc0;
  position: relative;
}
.cp-active-menu-item:after {
  width: 0;
  height: 0;
  border-top: 21px solid transparent;
  border-bottom: 21px solid transparent;
  border-left: 21px solid #fc0;
  content: '';
  position: absolute;
  right: -21px;
  top: 0;
  z-index: 9999;
}
.cp-menu-quaternary li a {
  background-image: url("/assets/img/design/sprite/cft-icons-sprite.png");
  background-repeat: no-repeat;
  background-position: 20px -523px;
}
.cp-mega-feature,
.cp-menu-secondary-1,
.cp-menu-secondary-2,
.cp-menu-tertiary-1,
.cp-menu-tertiary-2,
.cp-menu-quaternary-1,
.cp-menu-quaternary-2 {
  display: block;
}
.cp-mega-close {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 24px !important;
  right: 6px !important;
  background-image: url("/assets/img/design/menu-close-icon.png") !important;
  background-repeat: no-repeat;
  background-position: center center !important;
}
.cp-menu-tertiary-2,
.cp-menu-quaternary-2 {
  display: none;
}
.cp-side-nav {
    display: block;
}
body .cp-main-content-doodle {
  opacity: 1;
}
.cp-iframe-wrap {
  width: 50%;
  float: left;
  margin-right: 20px;
}
.cp-iframe {
  margin-bottom: 0;
}
.cp-iframe-wrap.cp-video-fullwidth{
  width: 100%;
}

html,
body,
body>form,
.cp-site-wrap {
  height: 100%;
}
.cp-main-wrapper {
  min-height: 100%;
  margin-bottom: -203px;
  overflow: hidden;
}
.cp-main-wrapper:after {
  content: '';
  display: block;
}
footer {
  height: 160px;
}
.cp-main-wrapper:after {
  height: 203px;
}
.cp-forum .cp-main-wrapper{
    margin-bottom: -230px;
}
.cp-forum footer{
    height: 92px;
    margin-bottom: 0;
}
.cp-impact-area {
  border-top: 1px solid #e4e4e4;
  padding: 0 85px;
}
.cp-impact-area h3 {
  font-size: 3em;
}
ul.cp-tabs-impact li {
  background: none;
  color: #000;
  display: inline-block !important;
  padding: 20px;
  cursor: pointer;
  font-size: 1.125em;
  font-weight: bold;
  text-align: center;
  width: 33.07587% !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  float: left;
}
.cp-impact-area ul.cp-tabs-impact {
  overflow: hidden;
}
.cp-contact-content {
  background-color: #3db9c5;
  padding: 40px 65px;
}
.cp-contact-form-container {
  background-color: #f9f9f9;
  padding: 40px 65px 95px 65px;
}
.cp-contact-content .cp-select {
  background-image: url("/assets/img/design/contact-select-bg.png");
  background-repeat: no-repeat;
  background-color: #f9f9f9;
  border: 1px solid #e4e4e4;
  min-width: 310px;
  padding: 10px 40px;
  font-weight: bold;
  min-height: 0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-position: 90% 19px;
  margin-bottom: 40px;
}
.cp-contact-content h2 {
  padding-bottom: 16px;
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 0;
}
.cp-contact-content a.cp-contact-link {
  color: #fff;
  display: block;
  padding: 15px 0;
  border-bottom: 1px solid #e4e4e4;
  font-size: 0.8125em;
}
.cp-contact-content span.cp-telephone {
  display: block;
  padding: 15px 0;
  border-bottom: 1px solid #e4e4e4;
  font-size: 0.8125em;
}
.cp-contact-content ul {
  padding: 20px 0 30px 0;
  /*background-image: url("/assets/img/design/cta-bg.png");*/
}
.cp-content-block-teal .cp-contact-content a.cp-contact-select{
    color: #000000 !important;
} 
.cp-contact-content ul li {
  display: block;
  font-size: 0.875em;
  font-weight: bold;
  margin-bottom: 5px;
}
.cp-contact-form-container {
  position: relative;
}
.required-star {
  background-image: url("/assets/img/design/required-star.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 5px;
  top: 5px;
}
.cp-listing-content-block .cp-listing-item .cp-container-inner{
  padding: 40px 75px 90px 75px;
}
/*.cp-image-spotlight-image-listing {
  margin: 0 -75px;
}*/
.cp-news-refiner-container {
  background-color: #f9f9f9;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
.cp-news-refiner-container h2 {
  text-align: center;
  margin: 24px 0;
  font-size: 1.375em;
}
.cp-news-listing-tools {
  padding: 20px 80px;
}
.cp-news-listing-tools p {
  float: left;
  font-size: 0.75em;
  margin-top: 18px;
  margin-bottom: 0;
}
.cp-news-listing-tools .cp-news-sorter {
  /*position: absolute;
  left: 50%;
  margin-left: -150px;
  width: 300px;*/
  position: static;
  display: inline-block;
  margin-left: 50px;
    font-size: 0.875em;
    width: auto;
    padding: 10px 20px;
}
.cp-news-listing-tools .cp-news-sorter span{
    display: inline-block;
    vertical-align: text-bottom;
}
.cp-news-listing-tools .cp-news-sorter .selectBox-label {
  padding-top: 10px;
  min-width: 90px;
  color: #fff;
  background-image: url("/assets/img/design/sort-arrow.png");
  background-repeat: no-repeat;
  background-position: right 17px;
}
.cp-news-listing-tools .cp-pagination {
  float: right;
  min-width: 194px;
}
.cp-news-listing-tools .cp-pagination ul li {
  float: left;
  margin-right: 10px;
}
.cp-news-listing-tools .cp-pagination ul li a {
  font-weight: bold;
  display: inline-block;
  padding-top: 3px;
}
.cp-news-listing-tools .cp-pagination a {
  display: inline-block;
  float: left;
  width: 20px;
  height: 20px;
}
.cp-news-listing-tools .cp-pagination a.cp-pagination-next {
  background-image: url("/assets/img/design/pagination-next.png");
  background-repeat: no-repeat;
  background-position: center center;
}
.cp-news-listing-tools .cp-pagination a.cp-pagination-last {
  background-image: url("/assets/img/design/pagination-last.png");
  background-repeat: no-repeat;
  background-position: center center;
}
.cp-article-meta {
  font-size: 0.75em;
  font-weight: bold;
  margin-bottom: 12px;
}
.cp-article-tags {
  border-top: 1px solid #bebab5;
  font-size: 0.75em;
  padding-top: 12px;
}
.cp-article-tags span {
  float: left;
  padding-right: 12px;
  width: 30%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cp-article-tags ul {
  float: left;
  width: 70%;
}
.cp-article-tags ul li {
  float: left;
  margin-bottom: 0;
  line-height: 1.2;
}
.cp-article-tags ul li a {
  color: #3db9c5;
  font-weight: bold;
}
.cp-listing-filters {
  padding: 20px;
}
.cp-listing-filters .cp-select-filters,
.cp-listing-filters .cp-search {
  width: 38%;
  margin-top: 0;
}
.cp-listing-filters .cp-check-filters {
  margin-top: 0;
}
.cp-listing-filters .cp-select {
  min-width: 310px;
}
.cp-listing-filters-buttons{
    padding: 45px 0 30px 0;
}
.cp-listing-filters-buttons a{
    margin: 0 30px;
}
/*.cp-filters-trigger {
  width: 24px;
  height: 24px;
  display: inline-block;
  background-image: url("/assets/img/design/sprite/cft-icons-sprite.png");
  background-repeat: no-repeat;
  background-position: 0 -376px;
  line-height: 1;
  position: absolute;
  top: 38px;
  right: 10%;
  margin-top: -12px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.cp-filters-trigger.cp-filters-active {
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}*/
.cp-image-gallery-container {
  position: relative;
}
.cp-image-gallery-container .cp-image-gallery-inner {
  padding: 40px 75px;
  max-width: 900px;
  margin: 0 auto;
}
.cp-image-gallery {
  position: relative;
}
.pika-stage {
  position: relative;
}
.pika-thumbs {
  overflow: hidden;
  text-align: center;
  margin: 10px auto 0 auto;
  display: block;
  text-align: center;
}
.pika-thumbs li {
  display: inline-block;
  max-width: 130px;
  margin: 0 -2px;
}
footer {
  background-color: #fff;
  background-image: url("/assets/img/design/background/footer-bg.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-top: 56px;
  margin-bottom: 74px;
}
footer .cp-footer-inner {
  background-color: #000;
  padding: 0 0 25px 16px;
  position: relative;
  text-align: left;
}
footer .cp-logo-holder {
  float: left;
    margin: 5px 0 0;
}
footer .cp-social-buttons{
    float: left;
    padding: 24px 0 0 40px;
}
footer .cp-footer-block{
    float: left;
    padding: 23px 20px 0 0;
    clear: both;
}
footer .cp-footer-links {
  /*max-width: 560px;
  margin: 18px auto 0 auto;*/
  clear: none;
  margin: 0;
}
footer .cp-footer-links ul li {
  float: left;
}
footer .cp-footer-links ul li a {
  display: block;
  padding: 0 20px;
  font-size: 0.875em;
  color: #fff;
}
footer .cp-footer-links ul li a:first-child{
    padding-left: 0;
}
footer .cp-footer-links ul li a:hover {
  text-decoration: underline;
}
footer .cp-copyright {
  /*margin-top: -30px;*/
  padding: 6px 0 0 0;
  max-width: 460px;
}
footer .cp-copyright p {
  font-size: 0.75em;
  max-width: 700px;
  margin: 0 auto;
}
footer .cp-footer-donate {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  min-width: 122px;
  width: auto;
}
footer .cp-footer-donate a {
  position: absolute;
  height: 100%;
  display: inline-block;
  background-color: #fc0;
  color: #000;
  font-size: 1.125em;
  font-weight: bold;
  padding: 38px 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .cp-footer-donate a:hover {
  background-color: #8e4c6c;
  color: #fff;
  text-decoration: none;
}
.cp-donation-banner {
  padding: 0;
}
.cp-donation-banner .cp-donate-banner-text {
  display: inline-block;
}
.cp-donation-banner .cp-donation-regularity {
  display: inline-block;
}
.cp-donation-banner .cp-donation-preselector {
  margin-right: 15px;
}
.cp-donation-banner label {
  margin-right: 15px;
}
body footer {
  margin-bottom: 62px;
}
footer .cp-fundraising-logo {
    float: left;
    margin-top: 20px;
}
.cp-main-menu {
  width: auto;
  clear: none;
  text-align: right;
  position: static;
  margin-bottom: -2px;
  box-shadow: none;
}
.cp-main-menu nav > ul {
  position: static;
}
.cp-main-menu nav > ul > li {
  position: static;
  display: inline-block;
  margin-right: 10px;
}
.cp-main-menu nav > ul > li:after {
  content: '';
  position: absolute;
  bottom: -15px;
  padding: 16px;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  transition: opacity 0.3s;
  background-color: #f9f9f9;
  margin-left: -6px;
  z-index: 2;
  opacity: 0;
  -webkit-backface-visibility: hidden;
}
.cp-main-menu nav > ul > li > a {
  box-shadow: none;
  position: relative;
  padding: 32px 12px;
  float: left;
  font-size: 20px;
}
.cp-main-menu nav > ul > li > a:after {
  content: '';
  position: absolute;
  bottom: 14px;
  left: 50%;
  margin-left: -41px;
  width: 0;
  height: 7px;
  background-image: url("/assets/img/design/main-nav-hover.png");
  background-position: left 0;
  background-repeat: no-repeat;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  -ms-transition: width 0.3s;
  transition: width 0.3s;
}
.cp-main-menu nav > ul > li > a:hover {
  color: #9c5279;
}
.cp-main-menu nav > ul > li > .cp-mega-trigger {
  top: 28px;
  position: relative;
  float: right;
  width: 24px;
  height: 20px;
}
.cp-main-menu nav > ul > li > .cp-mega-trigger:after {
  content: '\e800';
  border-radius: 50%;
  width: 24px;
  height: 24px;
  padding: 0;
  line-height: 24px;
  text-align: center;
  box-shadow: 0px 0px 0px 1px #e4e4e4;
  -webkit-transition: background-color 0.3s, color 0.3s;
  -moz-transition: background-color 0.3s, color 0.3s;
  -ms-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
}
.cp-main-menu nav > ul > li > .cp-mega-trigger:hover:after {
  background-color: #9c5279;
}
.cp-main-menu nav > ul > li:hover > a {
  background-color: transparent;
}
.cp-main-menu nav > ul > li.open:after {
  opacity: 1;
}
.cp-main-menu nav > ul > li.open > .cp-mega-trigger:after {
  background-color: #fc0;
  color: #000;
  content: '\e80b';
}
.cp-main-menu nav > ul > li.cp-donate-cta {
  margin-right: 0;
}
.cp-main-menu nav > ul > li.cp-donate-cta a {
  background-color: #ffcb2f;
}
.cp-main-menu nav > ul > li.cp-donate-cta a:after {
  content: none;
}
.cp-main-menu nav > ul > li.cp-donate-cta a:hover {
  background-color: #8e4c6c;
  color: #fff;
}
.cp-main-menu nav > ul > li:last-child:after {
  margin-left: -40px;
  content: none;
}
.cp-main-menu nav > ul > li .current:after {
  width: 82px;
}
.cp-sub {
  position: absolute;
  top: 83px;
  left: 0;
  right: 0;
  z-index: 1;
  width: 100%;
  display: block;
}
.cp-mega {
  background-color: #f9f9f9;
  box-sizing: border-box;
  height: 0px;
  overflow: hidden;
  -webkit-transition: height 0.3s, opacity 0.3s;
  -moz-transition: height 0.3s, opacity 0.3s;
  -ms-transition: height 0.3s, opacity 0.3s;
  transition: height 0.3s, opacity 0.3s;
  opacity: 0;
  box-shadow: 0px -1px 0px 0px #ddd;
}
.cp-mega li > a:hover {
  background-color: transparent;
  color: inherit;
}
.cp-mega li > .cp-mega-trigger:hover:after {
  background-color: transparent;
  color: inherit;
}
.cp-mega li:hover > a,
.cp-mega li:hover > .cp-mega-trigger {
  background-color: #8e4c6c;
  color: #fff;
}
.cp-mega-trigger:after {
  content: '\e802';
  box-shadow: none;
  background-color: transparent;
}
.cp-mega-feature,
.cp-mega-menu {
  box-sizing: border-box;
  float: left;
  height: 100%;
}
.cp-mega-feature {
  width: 25%;
  border-left: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  box-sizing: border-box;
  padding: 24px 16px;
}
.cp-mega-menu {
  position: relative;
  width: 75%;
  border-right: 1px solid #e4e4e4;
}
.cp-mega-menu .cp-mega-trigger {
  float: right;
  position: relative;
  margin-top: -40px;
}
.cp-mega-menu .cp-mega-trigger:after {
  content: '\e802';
}
.cp-mega-menu .open .cp-mega-trigger:after {
  content: '\e802';
}
.cp-mega-menu ul {
  width: 33.333%;
  float: left;
  background-color: transparent;
  position: absolute;
  top: 0;
  height: 100%;
  box-shadow: 1px 0px 0px 0px #e4e4e4;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 24px 0;
}
.cp-mega-menu ul ul {
  background-color: inherit;
}
.cp-mega-menu ul ul ul a {
  position: relative;
  font-weight: normal;
}
.cp-mega-menu ul ul ul a:before {
  content: '\e802';
  font-family: 'icomoon';
  position: absolute;
  left: 16px;
  top: 0;
  font-size: 22px;
  padding: 9px;
  color: #ddd;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  -ms-transition: color 0.2s;
  transition: color 0.2s;
}
.cp-mega-menu ul ul ul li:hover a:before {
  color: #fff;
}
.cp-mega-menu li {
  position: static;
}
.cp-mega-menu li:hover > ul {
  left: 100%;
  opacity: 1;
  z-index: 2;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cp-mega-menu li li a {
  box-shadow: none;
}
.cp-mega-menu li ul {
  left: -9999%;
  width: 100%;
  display: block;
  -webkit-transition: opacity 0.2s, left 0.2s 0.2s;
  -moz-transition: opacity 0.2s, left 0.2s 0.2s;
  -ms-transition: opacity 0.2s, left 0.2s 0.2s;
  transition: opacity 0.2s, left 0.2s 0.2s;
  opacity: 0;
}
.cp-mega-open .cp-main-menu > nav > ul >li.open > .cp-mega {
  z-index: 2;
  opacity: 1;
}
.cp-mega-open .cp-mega {
  height: 550px;
}
.cp-mega-open main {
  margin-top: 550px;
}
main {
  -webkit-transition: margin-top 0.3s;
  -moz-transition: margin-top 0.3s;
  -ms-transition: margin-top 0.3s;
  transition: margin-top 0.3s;
  display: block;
  border-top: 1px solid #e4e4e4;
}
.cp-mega-shut {
  position: absolute;
  right: 0;
  box-shadow: none;
  z-index: 2;
  padding: 13px;
  cursor: pointer;
}
.cp-mega-shut:after {
  content: '\ea0f';
  font-family: 'icomoon';
}
.scfForm .input-text {
  float: left;
  width: 50%;
  min-width: 370px;
}
.scfForm input[type="text"],
.scfForm textarea {
  min-width: 365px;
}
/*Code and Landline fields*/
.scfForm .codeSection input[type="text"] {
    min-width: 0;
}
.scfForm .codeSection {
    width: 20%;
}

.scfForm .landSection {
    width: 80%;
}
.scfMultipleLineGeneralPanel,
.scfSingleLineGeneralPanel {
  position: relative;
}
h1 {
  font-size: 3em;
}
.page-intro .cp-intro-para {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 30px;
}

.cp-cookie-banner-inner {
  padding: 12px 54px 12px 17px;
}
.cp-cookie-banner .cp-cookie-banner-close {
  right: 25px;
}
/*progress bar styles*/
.progress-bar-wrapper{
    margin: 40px auto 24px auto;
    max-width: 860px;
}
.progress-bar-wrapper ul.progress-bar li.progress-bar-item{
    float: left;
    text-align: center;
    font-size: 0.875em;
    width: 16.66666666666667%;
    padding-top: 35px;
    background-image: url('../../../img/design/sprite/progress-bar-dots-sprite.png');
    background-position: center 0px;
    background-repeat: no-repeat;
    display: block;
}
.progress-bar-wrapper ul.progress-bar li.progress-bar-item.current-item{
    font-weight: bold;
    background-position: center -68px;
    font-size: 1em;
}
.progress-bar-wrapper ul.progress-bar li.progress-bar-item.complete-item{
    background-position: center -136px;
}
/*summary table styles*/
.summary-buttons-wrapper .cp-cta-in-page:last-child, 
.confirmation-buttons-wrapper .cp-cta-in-page:last-child{
    margin-right: 0 !important;
    float: right;
}
.cp-listing-content-block{
    max-width: 9999px;
}
/*
.open .cp-infographic,
.open .cp-infographic-image {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);    
    -webkit-transition: none;
    transition: none;
}
.cp-infographic {
    width: 100%;
}
.cp-infographic-wrap {
    position: relative;
}
.cp-infographic-image-wrap {
    padding: 0 25px;
}
.cp-infographic-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    right: 0;
    bottom: 0;
    background-color: #fc0;
}
.cp-infographic-slides {
    background-color: transparent;
}
.cp-infographic-content {
    width: 100%;
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px); 
    -webkit-transition: none;
    transition: none;
}
.cp-infographic-controls {
    padding: 0 17px;
    left: -48px;
}
.cp-infographic-content {
    padding-left: 48px;
}
.cp-infographic-slide-title {
    margin-right: 0;
}
.cp-infographic-slide-title h2  {
    font-size: 3em;
    margin: 0 0 40px;
}
.cp-infographic-slide-content {
    top: 50px;
    bottom: 40px;
    left: 55px;
    right: 42px;
}
.cp-infographic .cp-btn-close {
    margin: 38px 33px;
}
.cp-infographic-controls a:after {
    font-size: 60px;
}
.cp-controls-tabs {
    padding-bottom: 42px;
}
.cp-infographic-controls a {
    font-size: 17px;
}
.cp-controls-tab {
    padding: 20px;
}

.cp-infographic-image-wrap {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}
.cp-infographic-pane-left {
    padding-left: 0%;
}
    */


.cp-infographic-pane-left,
.cp-infographic-pane-right {
    width: 50%;
} 
.cp-infographic-controls {
    padding: 0 17px;
    left: -48px;
}

.cp-infographic-content {
    padding-left: 46px;
}
.cp-infographic-controls a {
    font-size: 17px;
}

.cp-infographic-controls a:after {
    font-size: 60px;
}

.cp-infographic-slide-content {
    top: 50px;
    bottom: 40px;
    left: 55px;
    right: 42px;
}

.cp-infographic-image-wrap {
    padding: 0 25px;
    margin: 0;
}

.cp-infographic-image {
    left: -24px;
}
.cp-controls-tab {
    padding: 20px;
}

.span-9-m .cp-infographic-controls,
.span-9-l .cp-infographic-controls,
.cp-centered .cp-infographic-controls {
    padding: 10px 5px;
    left: 0;
}
.span-9-m .cp-infographic-content,
.span-9-l .cp-infographic-content,
.cp-centered .cp-infographic-content {
    padding-left: 56px;
}
.span-9-m .cp-infographic-controls a,
.span-9-l .cp-infographic-controls a,
.cp-centered .cp-infographic-controls a {
    font-size: 14px;
}
.span-9-m .cp-infographic-controls a:after,
.span-9-l .cp-infographic-controls a:after,
.cp-centered .cp-infographic-controls a:after {
    font-size: 42px;
}
.span-9-m .cp-controls-tab,
.span-9-l .cp-controls-tab,
.cp-centered .cp-controls-tab {
    padding: 16px;
}
.span-9-m .cp-infographic-slide-content,
.span-9-l .cp-infographic-slide-content,
.cp-centered .cp-infographic-slide-content {
    top: 20px;
    bottom: 20px;
    left: 20px;
    right: 42px;
}
.span-9-m .cp-infographic-image-wrap,
.span-9-l .cp-infographic-image-wrap,
.cp-centered .cp-infographic-image-wrap {
    margin: 0 -80px;
    padding: 0;
}
.span-9-m .cp-infographic-pane-left,
.span-9-l .cp-infographic-pane-left,
.cp-centered .cp-infographic-pane-left {
    width: 33.333%;
}
.span-9-m .cp-infographic-pane-right,
.span-9-l .cp-infographic-pane-right,
.cp-centered .cp-infographic-pane-right {
    width: 66.666%
}
.span-9-m .cp-infographic-image,
.span-9-l .cp-infographic-image,
.cp-centered .cp-infographic-image {
    left: 0;
}



.cp-events-container.cp-same-height{
    height: 100%;
    box-sizing: border-box;
}
.cp-events-container{
	padding: 40px 40px 0px;
}
.cp-events-container h3{
	padding: 0 20px;
}
.cp-events-module{
	position: relative;
	padding-bottom: 55px;
	height: 100%;
    box-sizing: border-box;
}
.cp-events-module ul li a{
	padding: 25px 20px;
}
.cp-events-module ul li a:hover{
	background-color: #fff !important;
	color: #000 !important;
}
.cp-events-module ul li.cp-featured-event a{
    padding: 20px 20px 10px;
}
.cp-events-module .cp-more-arrow{
	float: none;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 20px 0;
}

.cp-news-listing{
	padding: 40px 40px 0;
	position: relative;
	height: 100%;
    box-sizing: border-box;
}
.cp-news-module{
	position: relative;
	padding-bottom: 55px;
	height: 100%;
    box-sizing: border-box;
}
.cp-news-listing.cp-same-height{
    height: 100%;
    box-sizing: border-box;
}
.cp-news-listing h3{
	padding: 0 20px;
}
.cp-news-listing ul li a{
	padding: 25px 20px;
}
.cp-news-listing ul li a:hover{
	background-color: #fc0;
}
.cp-news-listing ul li.cp-featured-article a{
    padding: 20px 20px 10px;
}
.cp-news-listing .cp-more-arrow{
	float: none;
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 20px 0;
}
/*Secondary Navigation*/
.cp-secondary-navigation ul{
	/*float: left;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    opacity: 1;
    height: auto;
    padding: 34px 50px;
}
.cp-secondary-navigation-title {
   display: none;
}
.cp-secondary-navigation ul li{
	display: inline-block;
	vertical-align: middle;
    margin-bottom: 10px;
}   
.cp-secondary-navigation ul li a{
    padding: 0 16px;
    padding-top: 2px;
    padding-bottom: 10px;
}
.cp-secondary-nav-events .cp-secondary-navigation ul {
    padding: 22px 50px;
}
.cp-secondary-nav-events .cp-secondary-navigation ul li a {
    padding: 0 27px;
}

/*Rich Text Navigation*/

.cp-richtext-navigation ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    opacity: 1;
    height: auto;
    padding: 34px 50px;
}

.cp-richtext-navigation ul li{
	display: inline-block;
	vertical-align: middle;
    margin-bottom: 10px;
}   
.cp-richtext-navigation ul li a{
    padding: 0 16px;
    padding-top: 2px;
    padding-bottom: 10px;
}
    

/*Trials*/

.cp-trial-detail .cp-tooltip.open span{
    opacity: 0;
    top: -10px;
    left: -9999px;
}
.cp-trial-detail .cp-tooltip:hover span{
    left: 100%;
    opacity: 1;
    z-index: 1000;
}
.cp-trials-navigation ul{
	float: left;
}
.cp-trials-navigation ul li{
	display: inline-block;
	vertical-align: middle;
}
.cp-trials-navigation ul li a{
	padding-bottom: 0px;
}
.cp-trials-navigation .cp-trials-signup{
	float: right;
}
.cp-trials-header h2{
	display: inline-block;
	margin: 0;
}
.cp-trials-header a{
	position: absolute;
	top: 43px;
	right: 50px;
}
.cp-trials-header a.cp-left{
	position: absolute;
	top: 43px;
	right: auto;
	left: 50px;
}
.cp-trials-refiners{
	margin: 0;
}
.cp-trials-refiners.cp-sticky {
    position: fixed;
    top: 0;
    /* height: 100%; */
    width: 100%;
    overflow-y: auto;
    bottom: 62px;
    max-width: 230px;
}
.cp-trials-refiners.cp-sticky.cp-scroll {
    bottom: 165px;
}
.cp-trials-refiners .cp-refiners-block {
    background-color: #fff;
}
.cp-trials-tools{
	padding: 9px 80px;
}
.cp-trials-listing .cp-trials-tools{
	padding: 0;
}
.cp-trials-list .cp-trial{
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    width: auto;
}
.cp-trials-list .cp-trial .cp-content{
	width: 64%;
	float: left;
	padding: 40px 40px 74px 40px;
}
.cp-trials-list .cp-trial .cp-details{
	float: left;
	width: 36%;
}
.cp-trials-list .cp-trial .cp-content .cp-content-footer{
	position: absolute;
	bottom: 25px;
	left: 0;
	padding: 0 40px;
}
.cp-trials-list .cp-trial .cp-content .cp-trial-follow{
	margin-bottom: 0;
}

/*My trials*/
.cp-my-trials .cp-trial{
	margin: 0 50px;
	padding: 7px 280px 7px 260px;
	position: relative;
	min-height: 73px;
	height: 73px;
	display: flex;
    align-items: center;
}
.cp-my-trials .cp-trial .cp-trial-status,
.cp-my-trials .cp-trial .cp-trial-title{
	padding-bottom: 0;
}
.cp-my-trials .cp-trial .cp-trial-status{
	position: absolute;
	top: 7px;
	left: 0;
	width: 230px;
}
.cp-my-trials .cp-trial .cp-trial-title{
	display: inline-block;
	vertical-align: middle;
}
.cp-my-trials .cp-trial .cp-trial-buttons{
	position: absolute;
	top: 13px;
	right: 0;
	width: 245px;
}
.cp-my-trials .cp-trial .cp-trial-buttons .cp-trial-notification{
	display: inline-block;
	padding-right: 25px;
}
.cp-my-trials .cp-trial .cp-trial-buttons .cp-trial-follow{
	display: inline-block;
	max-width: 100px;
}
/*Related content*/
.cp-teaser-list .cp-content {
    padding: 18px 0;
}
.cp-teaser-list img {
    height: auto;
}

/*Event page details*/
.cp-event-details {
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0;
}
.cp-event-details .cp-item {
    padding: 2px 30px;
    margin: 40px 0 20px;
    width: 25%;
    position: relative;
    border: none;
}
.cp-event-details .cp-item:before{
    content:'';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;
    height: 40px;
    width: 1px;
    background-color: #ccc;
}
.cp-event-details .cp-item:last-child:after{
    content:'';
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;
    height: 40px;
    width: 1px;
    background-color: #ccc;
}
.cp-quote.cp-quote-bg-transparent,
.cp-text-info {
    padding: 50px 100px 70px;
}
.cp-text-info .cp-image-spotlight .cp-container-inner .cp-link {
    width: 300px;
}